#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.0
visibility:           public
id:                   req-3.13.0-Iswpebkh75J83ML63z9VFB
key:                  req-3.13.0-Iswpebkh75J83ML63z9VFB
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  d3fcb940baa410c42232fc7a2fcd4500
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.13.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.13.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.0-Iswpebkh75J83ML63z9VFB
depends:
    aeson-2.1.2.1-GnWfeeQpoVOBig4HoIDDG9
    authenticate-oauth-1.7-3Mfld3z65ksK5pZRrZFLMc base-4.15.1.0
    blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-6HwZPMiOaK97nwlWoHY1Gb containers-0.6.4.1
    crypton-connection-0.3.1-4S44HVFmkWZ7QbmZXhJQg0 exceptions-0.10.4
    http-api-data-0.5.1-9k46ieth9wFJeNbBxtjw91
    http-client-0.7.13.1-Gj417FM17Ni1Q4gPPpeZwd
    http-client-tls-0.3.6.3-HXhdKXsa1tWCCT1yC2Jzd5
    http-types-0.12.3-7JGGnEsHa6Z5SeBt4R3BBh
    modern-uri-0.3.6.0-AsRGozMu9O6FUiHBIHFwyD
    monad-control-1.0.3.1-Adg3dWnH0PL3sZNxl7siNV mtl-2.2.2
    retry-0.9.3.1-1b023Ixh1Dp6hZJkj5peKX template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-3Q9nDejxrDd5S5ODqUok3j
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

